/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 4.9.1.2
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

.mc4wp-form-ut_id_5a87528e5429b input[type="email"] {
border-radius: 70px !important;
padding:20px !important;
}

@media (min-width: 1025px) {
	.mc4wp-form-ut_id_5a87528e5429b input[type="email"] {
width: 65% !important;
}
}


.book-timely-logo {
	display:none !important;
}

body {
	background-color: #1b618b;
}

@media (max-width: 1024px) {
.site-logo img {
    max-height: 50px !important;
}
}